Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: help with downgrading 1.1.2 to 1.1.1

  1. #1
    Default help with downgrading 1.1.2 to 1.1.1
    ok i got a 1.1.2 xxx41. ive been trying to downgrade to 1.1.1 but instead of getting error 1015 or whetever your supposed to get i get error 1403. can somebody help or give me a good downgrading guide that works. i have an at&t plan already i just want to get the iphone installer i dont need any sim.
    Last edited by duecedime; 2008-01-12 at 06:28 PM. Reason: idk

  2. #2
    When exactly are you getting that error message?

  3. #3
    You will need to download the windows version or mac version of ibricker. (Please note you will need to download versions 0.8 and 0.9) in order for you to downgrade correctly from 1.1.2.to 1.0.2.

  4. #4
    Error 1015 is also fine. Just get the java jailbreak 1.1.2 package from conceited software and run windows.bat from it and click "boot phone" button. Then continue on with the jailbreakme.com.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

  5. #5
    Exclamation 1.1.2-1.1.1
    Quote Originally Posted by BigBoss View Post
    Error 1015 is also fine. Just get the java jailbreak 1.1.2 package from conceited software and run windows.bat from it and click "boot phone" button. Then continue on with the jailbreakme.com.
    i did all this but when i did the boot up iphond from ibriker
    the iphone wouldnt make any calls and didint show sevice

  6. #6
    it happened to me to with the no service bs no matter what firmware so i brought it to an att store and got a new sim. got home and activated it again no big deal

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •